function [Y_TLH,Z_TLH,Xlocal_TLH,Ylocal_TLH,Zlocal_TLH,AlfaX_TLH,AlfaY_TLH,TempDef_TLH,...
       Speed_TLH,Speed_local_TLH,Acceleration_TLH,Acceleration_local_TLH] = ...
       matrici_vuote_TLH(FileName)

Y_TLH = [];
Z_TLH = [];
Xlocal_TLH = [];
Ylocal_TLH = [];
Zlocal_TLH = [];
AlfaX_TLH = [];
AlfaY_TLH = [];
TempDef_TLH = [];
Speed_TLH = [];
Speed_local_TLH = [];
Acceleration_TLH = [];
Acceleration_local_TLH = [];

text = 'Tilt Link H has not been elaborated';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end

